Sorry if this is a stupid question,
Do all managed devices require the 10.2.2 agent before deploying 10.3?
I'm half way through the staging process for 10.2.1 > 10.2.2 but thinking about canceling it and going straight to 10.3.

Also: any gotchas with 10.3 upgrade? Our environment is SLES10.2 primaries and MSSQL 2005 database (with a few SLES10.2/OES2sp1 satellites).

Thanks :)